<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('notice_center_log', function (Blueprint $table) {
            $table->text("init_content")->nullable()->comment("初始参数")->after("address");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('notice_center_log', function (Blueprint $table) {
            $table->dropColumn("init_content");
        });
    }
};
